[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems upgrading to 6.0



Barnett Hsu wrote:
> 
> We've got an EB164 that I would like to upgrade
> from Red Hat Linux 5.0 to Red Hat Linux 6.0.
> 
> It already has MILO installed, so I tried to
> boot the Red Hat Linux 6.0 install boot floppy
> with "boot fd0:vmlinux.gz" at the MILO prompt.
> The kernel booted, but instead of asking for
> the ramdisk, it booted the Red Hat 5.0
> installation on sda2!  Next I tried at the
> MILO prompt "boot fd0:vmlinux.gz loadramdisk=1",
> but that had the same result.  I checked the
> Alpha Installation Addendum for Red Hat
> Linux 6.0 and it didn't seem to say to do
> anything different?
> 
> Then I figured I'd try booting the MILO image
> from Red Hat Linux 6.0 and then boot the install
> from there.  I followed the instructions in
> the Alpha Installation Addendum for setting up
> the ARC Console, but it won't boot the MILO
> floppy, claiming that the OSLOADER "\linload.exe"
> doesn't exist.
> 
> I've recreated the disks several times and
> keep getting the same results.  I know I must
> be doing something wrong, but I can't figure
> out what it is.  As far as I can recall, I
> had no trouble upgrading this same EB164
> from Red Hat Linux 4.2 to Red Hat Linux 5.0
> a long time ago, but I seem to be stuck now.
> And I'm pretty sure I'm using the right images.
> 
> Help??

Add root=/dev/fd0


Wes



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []